Ryzom - Bug # 1160

Status: Closed Priority: Normal

Author: aquiles Category: Tools: Georges Qt
Created: 11/06/2010 Assignee: aquiles

Updated: 12/07/2011 Due date:

Subiject: look into 3d view

Description

the 3d view is very unstable, event pumping often crashes, open gl seems to be better than d3d, we had to comment paintengine()
{return NULL} to make it run on Mac even though it works on object viewer; someone definitely has to look into it

History

#1 - 11/06/2010 01:09 pm - aquiles

relates to feature #796

#2 - 05/29/2011 05:52 pm - aquiles
- Status changed from New to Closed

Closed for reimplementation as ovqt plugin (See #1306)

#3 - 12/07/2011 02:41 pm - sfb
- Target version changed from Version 0.10.0 to Version 0.9.0
